uuid: 3a67f98c-80b0-49f6-989d-6385d311bfa9
langcode: en
status: true
dependencies:
  config:
    - contact.form.feedback
    - field.storage.contact_message.field_sender_name
id: contact_message.feedback.field_sender_name
field_name: field_sender_name
entity_type: contact_message
bundle: feedback
label: Name
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
